Loading...
Searching...
No Matches
OgreMaterial.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreCommon.h"`
`#include "OgreColourValue.h"`
`#include "OgreBlendMode.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreSharedPtr.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::Material
| Class encapsulates rendering properties of an object. More...

## Namespaces

namespace | Ogre